Support » Plugin: FooGallery - Image Gallery WordPress Plugin » Can’t access Settings on a fresh installation of FooGallery

  • Getting a 502 Bad Gateway (NginX). Literally just downloaded the current version of FooGallery today; brand new install of WP.

    PHP 7.0.27-0+deb9u1

    2018/07/01 18:48:23 [error] 24588#24588: *33
    upstream prematurely closed connection while reading response header from upstream,
    client: [MYIP-REMOVED],
    server: ,
    request: “GET /wp-admin/edit.php?post_type=foogallery&page=foogallery-settings HTTP/1.1”,
    upstream: “http://[IPADDRESS-REMOVED]:80/wp-admin/edit.php?post_type=foogallery&page=foogallery-settings”,
    host: “[SITEURL-REMOVED]”, referrer: “http://[SITEURL-REMOVED]/wp-admin/plugins.php”

    EDIT: Can’t access *anything* relating to FooGallery, at all.

    • This topic was modified 7 months, 3 weeks ago by  BearlyDoug.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Just did a quick test… the same version works fine on a PHP 5.x system. Configured exactly the same, except for the differences in PHP versions.

    Plugin Author bradvin

    (@bradvin)

    thanks for reporting this and for the testing you have done. I will try to reproduce on my end with the php versions.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can’t access Settings on a fresh installation of FooGallery’ is closed to new replies.